#slides_container,
#content,
aside {
	width: 100%;
	float: none;}
/* HEADER */
#slides {
  display: none;}			
#slide-nav {
	display: none;}
/* CONTENT */
aside {
	float: none;
	min-height: 0 !important;}

#content #listings article {
	margin: 0 0 10px !important;
	padding: 0 0 10px;}
#content #listings article .listingwrap .media,
#content article .media {
	display: block;
	float: none;
	margin:0 auto;
	text-align: center;
	padding: 0;}
/* SIDEBAR */
aside section.rss-image-grid-item ul li {
	width: 21%;
	margin: 2%;}
/* FOOTER */
footer .footcol {
	width: 48%;
	margin-left: 3%;}